Subject: Shared volume and only one trash

From: Mac Conin <[email-masked]>
Date: Sat, 21 Apr 2001 19:32:39 +0200

Hi,

I have 1.5pre6 installed using kernel 2.2.16.

I've created a volumes to be used by different users

Only one trash is at that time available.
If user One drops something everybody else is only be able
to delete filese immediately. After user One empties the trash
any user can drop files in to the trash.
After that the behaviour is like that of user One.

I've placed in the homedirectory of the users a symbolic link
pointing to that shared volume. That works because now the
users home directory trash is used.

Any idea?
-- 

-----------------------------------------------------------
Mac Conin                        EUC Online Service GmbH
[email-masked]                    D 50676 Koeln
http://www.euc.de